Subject: bug#6665: 24.0.50; rgrep does not work on Windows

From: Christoph <[email-masked]>
Date: Mon, 19 Jul 2010 16:56:03 -0600

On 7/19/2010 12:02 PM, Eli Zaretskii wrote:

> It's something with your port of Find.  My port is something I did
> myself (the original GnuWin32 one was terribly slow and buggy), and it
> does work, both with your command line from the shell and inside
> Emacs.

Yes, indeed it is.

I tried using cygwin's find instead and it works fine.

Like this:
(setq find-program "\"C:/cygwin/bin/find.exe\"")
(setq grep-program "\"C:/Program Files (x86)/GnuWin32/bin/grep.exe\"")

> I think this bug report should be closed, as it is not something Emacs
> can fix.

Agreed.

Could we add a note somewhere that documents this? Would the 
etc/PROBLEMS file be the right place?

Christoph